По вашему запросу ничего не найдено. - Страница 13

Всего объявлений
Коричневый Ленд Ровер Рендж Ровер Спорт, объемом двигателя 4.39 л и пробегом 36 тыс. км за 189900 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
189 900 $
8 507 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 189900)) }} грн
Бензин 4.39 л.
Типтроник
36 тис. км
Киев
Проверено по номеру по базе МВД
KE7777AT
ОфІцІйний на гарантІї Ідеальний стан без пІдкрасІв 100% повна комплектацІя SVR керамІчнІ гальма карбоновІ диски карбоновий капот карбо...
Серый Порше Каен, объемом двигателя 4 л и пробегом 17 тыс. км за 117000 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
117 000 $
5 241 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 117000)) }} грн
Бензин 4 л.
Автомат
17 тис. км
Одесса
Проверено по номеру по базе МВД
BH0505PH
Офіційний Porsche Cayenne GTS 2021 року — спортивний SUV із потужним 4.0 V8 Biturbo, повним приводом та спортивною пневмопідвіскою. Автомобі...
Серый Сузуки Витара, объемом двигателя 1.59 л и пробегом 26 тыс. км за 20500 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
20 500 $
918 399 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20500)) }} грн
Бензин 1.59 л.
Автомат
26 тис. км
Ровно
Проверено по номеру по базе МВД
AC6796HH
Продам Suzuki Vitara GL (2024) у чудовому стані. Я власниця за техпаспортом, купувала автомобіль новим у офіційного дилера. ​Двигун 1.6 л (...
Фиолетовый Ниссан Кашкай, объемом двигателя 2 л и пробегом 91 тыс. км за 10800 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
02.04.2026
10 800 $
483 839 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10800)) }} грн
Бензин 2 л.
Автомат
91 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE9342OH
Машина у чудовому стані, все працює охайна, чистенька використовувалась не багато дім - робота, і обережно. Обслуговування вчасно, без еконо...
44 917 $
2 012 281 грн
  • Бензин 2.49 л.
  • Полный
  • Вариатор
Белый Ауди Ку3, объемом двигателя 1.98 л и пробегом 41 тыс. км за 25700 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
25 700 $
1 151 360 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25700)) }} грн
Бензин 1.98 л.
Автомат
41 тис. км
Киев
Проверено по номеру по базе МВД
BH0545MO
Офіційний автомобіль НЕ фарбований, один власник, офіційне обслуговування. Авторіа зафіксувало страховий випадок це тріщина на бампері позад...
Черный Вольво ХС90, объемом двигателя 1.97 л и пробегом 182 тыс. км за 28999 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
28 999 $
1 299 155 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28999)) }} грн
Дизель 1.97 л.
Автомат
182 тис. км
Киев
Проверено по номеру по базе МВД
AI0441IC
Офіційний Volvo XC90 в крутій комплектації, на 7 місць! Без ДТП! 2 комплекта шин, 2 ключа. - Преміальна акустика Harman/Kardon, - Камери кру...
Белый Шевроле Каптива, объемом двигателя 2.2 л и пробегом 185 тыс. км за 9200 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
9 200 $
412 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Дизель 2.2 л.
Ручная / Механика
185 тис. км
Житомир
Проверено по номеру по базе МВД
AM6075HM
Авто було пригнане з Німеччини, перші власники. Стан авто шикарний. Повний привід!!! 7 місць!! Кузов в рідній фарбі, без підфарбувань, іржі ...
28 063 $
1 258 344 грн
  • Бензин 1.33 л.
  • Передний
  • Роботизированная
Серый Мицубиси Паджеро Спорт, объемом двигателя 2.48 л и пробегом 102 тыс. км за 14900 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
14 900 $
667 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14900)) }} грн
Дизель 2.48 л.
Не указана
102 тис. км
Киев
Проверено по номеру по базе МВД
AA8652CH
Оригінальний пробіг Обслуговували лише на Автограді Один Власник Без жодного підкрасу Рама оброблена при покупці Зберігався в сухому гаражі ...
Синий ВАЗ 2107, объемом двигателя 1.6 л и пробегом 100 тыс. км за 800 $, фото 1 на Automoto.ua
С VIN-кодом
03.05.2026
800 $
35 840 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 800)) }} грн
Бензин 1.6 л.
Ручная / Механика
100 тис. км
Новоселица
Продам ваз 2107 находу треба замінити редуктор бо свестит а так все добри скати зимні страховка е мотор 03 коробка 5 ном 0756169374. Ще Ціка...
Серый Тойота Ленд Крузер, объемом двигателя 4.61 л и пробегом 195 тыс. км за 41000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
41 000 $
1 836 799 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 41000)) }} грн
Газ пропан-бутан \ Бензин 4.61 л.
Автомат
195 тис. км
Киев
Проверено по номеру по базе МВД
KA4352TP
TOYOTA LAND CRUISER 200 ОФІЦІЙНИЙ! Максимальна комплектація! Всі асистенти. Камери/радари. Максимальна підвіска. Встановлене якісне газове о...
39 403 $
1 765 254 грн
  • Бензин 2.49 л.
  • Полный
  • Вариатор
Кропивницкий (Кировоград), 05.06.2026
Черный Тойота Ленд Крузер, объемом двигателя 4.5 л и пробегом 137 тыс. км за 65900 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
65 900 $
2 952 320 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 65900)) }} грн
Дизель 4.5 л.
Автомат
137 тис. км
Житомир
Проверено по номеру по базе МВД
AM0111CX
Вашій увазі пропонуємо авто від власника, офіційно придбане в автосалоні там же і обслуговується. Автомобіль повністю в бронеплівці. Кузов б...
Белый Ленд Ровер Рендж Ровер Эвок, объемом двигателя 2 л и пробегом 49 тыс. км за 41500 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
41 500 $
1 859 199 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 41500)) }} грн
Гибрид (MHEV) 2 л.
Автомат
49 тис. км
Киев
Проверено по номеру по базе МВД
KA1009BT
Офіційний автомобіль,куплений на KYIV AIRPORT.Не бита не фарбована жодна деталь кузова!Гарний стан.Дуже багата комплектация;R-Dynamic зовні ...